Bug 168086 - Dualhead Config fails
Dualhead Config fails
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-12 06:17 EDT by David Fleck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-10 14:08:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Fleck 2005-09-12 06:17:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
I have 2 Flatpanel Monitors. The first running at 1024x768 the other one running at 1280x1024. 


My xorg.conf Config-file is correct but the second screen only works after this workaround:

1. startx
2. run system-config-display and disable Dual-Head
3. restart X
4. Copy the working xorg.conf into /etc/X11/
5. restart X



The problem seems to be resolved by a probe from system-config-display activating the second monitor. 


I have a Matrox Millenium G550

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
X
  

Additional info:
Comment 1 David Fleck 2005-09-26 05:20:50 EDT
do you need any more information about this bug?
Comment 2 David Fleck 2005-10-10 04:06:04 EDT
do you mant me to report bugs or not? im not waiting 3 weeks for a single reply
and you could just change status to something else but ignoring me is not the
fine way! HELP WOULD BE APPRECIATED
Comment 3 Adam Jackson 2006-03-13 15:15:24 EST
please attach the config file and startup log for your configuration.
Comment 4 John Thacker 2007-03-10 14:08:19 EST
Closing because bug has remained in NEEDINFO state without reply for a long
period of time.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.  

Note You need to log in before you can comment on or make changes to this bug.